Index: cpukit/score/cpu/no_cpu/ChangeLog
===================================================================
--- cpukit/score/cpu/no_cpu/ChangeLog	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ cpukit/score/cpu/no_cpu/ChangeLog	(revision 8bdec9c378d2635656bec4c85080de6f27e96e15)
@@ -1,2 +1,8 @@
+2004-04-06	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* configure.ac: Remove (Merged into$(top_srcdir)/configure.ac).
+	* Makefile.am: Don't include multilib.am.
+	Reflect merging configure.ac into $(top_srcdir)/configure.ac.
+
 2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: cpukit/score/cpu/no_cpu/Makefile.am
===================================================================
--- cpukit/score/cpu/no_cpu/Makefile.am	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ cpukit/score/cpu/no_cpu/Makefile.am	(revision 8bdec9c378d2635656bec4c85080de6f27e96e15)
@@ -3,8 +3,5 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../aclocal
-
-include $(top_srcdir)/../../../automake/multilib.am
-include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/automake/compile.am
 
 include_rtemsdir = $(includedir)/rtems
@@ -63,3 +60,3 @@
 DISTCLEANFILES = $(PREINSTALL_DIRS)
 
-include $(top_srcdir)/../../../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: ukit/score/cpu/no_cpu/configure.ac
===================================================================
--- cpukit/score/cpu/no_cpu/configure.ac	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ 	(revision )
@@ -1,26 +1,0 @@
-## Process this file with autoconf to produce a configure script.
-## 
-## $Id$
-
-AC_PREREQ(2.59)
-AC_INIT([rtems-cpukit-score-cpu-no_cpu],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
-AC_CONFIG_SRCDIR([cpu_asm.c])
-RTEMS_TOP([../../../..])
-
-RTEMS_CANONICAL_TARGET_CPU
-
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.8.1])
-AM_MAINTAINER_MODE
-
-RTEMS_ENV_RTEMSCPU
-
-RTEMS_PROG_CC_FOR_TARGET
-RTEMS_PROG_CCAS
-RTEMS_CANONICALIZE_TOOLS
-AC_PROG_RANLIB
-
-RTEMS_CHECK_NEWLIB
-
-# Explicitly list all Makefiles here
-AC_CONFIG_FILES([Makefile])
-AC_OUTPUT
Index: cpukit/score/cpu/or32/ChangeLog
===================================================================
--- cpukit/score/cpu/or32/ChangeLog	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ cpukit/score/cpu/or32/ChangeLog	(revision 8bdec9c378d2635656bec4c85080de6f27e96e15)
@@ -1,2 +1,8 @@
+2004-04-06	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* configure.ac: Remove (Merged into$(top_srcdir)/configure.ac).
+	* Makefile.am: Don't include multilib.am.
+	Reflect merging configure.ac into $(top_srcdir)/configure.ac.
+
 2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: cpukit/score/cpu/or32/Makefile.am
===================================================================
--- cpukit/score/cpu/or32/Makefile.am	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ cpukit/score/cpu/or32/Makefile.am	(revision 8bdec9c378d2635656bec4c85080de6f27e96e15)
@@ -3,8 +3,5 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../aclocal
-
-include $(top_srcdir)/../../../automake/multilib.am
-include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/automake/compile.am
 
 include_rtemsdir = $(includedir)/rtems
@@ -63,3 +60,3 @@
 DISTCLEANFILES = $(PREINSTALL_DIRS)
 
-include $(top_srcdir)/../../../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: ukit/score/cpu/or32/configure.ac
===================================================================
--- cpukit/score/cpu/or32/configure.ac	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ 	(revision )
@@ -1,26 +1,0 @@
-## Process this file with autoconf to produce a configure script.
-## 
-## $Id$
-
-AC_PREREQ(2.59)
-AC_INIT([rtems-cpukit-score-cpu-or32],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
-AC_CONFIG_SRCDIR([cpu_asm.c])
-RTEMS_TOP([../../../..])
-
-RTEMS_CANONICAL_TARGET_CPU
-
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.8.1])
-AM_MAINTAINER_MODE
-
-RTEMS_ENV_RTEMSCPU
-
-RTEMS_PROG_CC_FOR_TARGET
-RTEMS_PROG_CCAS
-RTEMS_CANONICALIZE_TOOLS
-AC_PROG_RANLIB
-
-RTEMS_CHECK_NEWLIB
-
-# Explicitly list all Makefiles here
-AC_CONFIG_FILES([Makefile])
-AC_OUTPUT
Index: cpukit/score/cpu/sh/ChangeLog
===================================================================
--- cpukit/score/cpu/sh/ChangeLog	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ cpukit/score/cpu/sh/ChangeLog	(revision 8bdec9c378d2635656bec4c85080de6f27e96e15)
@@ -1,2 +1,8 @@
+2004-04-06	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* configure.ac: Remove (Merged into$(top_srcdir)/configure.ac).
+	* Makefile.am: Don't include multilib.am.
+	Reflect merging configure.ac into $(top_srcdir)/configure.ac.
+
 2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: cpukit/score/cpu/sh/Makefile.am
===================================================================
--- cpukit/score/cpu/sh/Makefile.am	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ cpukit/score/cpu/sh/Makefile.am	(revision 8bdec9c378d2635656bec4c85080de6f27e96e15)
@@ -3,8 +3,5 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../aclocal
-
-include $(top_srcdir)/../../../automake/multilib.am
-include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/automake/compile.am
 
 include_rtemsdir = $(includedir)/rtems
@@ -63,3 +60,3 @@
 DISTCLEANFILES = $(PREINSTALL_DIRS)
 
-include $(top_srcdir)/../../../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: ukit/score/cpu/sh/configure.ac
===================================================================
--- cpukit/score/cpu/sh/configure.ac	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ 	(revision )
@@ -1,26 +1,0 @@
-## Process this file with autoconf to produce a configure script.
-## 
-## $Id$
-
-AC_PREREQ(2.59)
-AC_INIT([rtems-cpukit-score-cpu-sh],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
-AC_CONFIG_SRCDIR([asm.h])
-RTEMS_TOP([../../../..])
-
-RTEMS_CANONICAL_TARGET_CPU
-
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.8.1])
-AM_MAINTAINER_MODE
-
-RTEMS_ENV_RTEMSCPU
-
-RTEMS_PROG_CC_FOR_TARGET
-RTEMS_PROG_CCAS
-RTEMS_CANONICALIZE_TOOLS
-AC_PROG_RANLIB
-
-RTEMS_CHECK_NEWLIB
-
-# Explicitly list all Makefiles here
-AC_CONFIG_FILES([Makefile])
-AC_OUTPUT
Index: cpukit/score/cpu/sparc/ChangeLog
===================================================================
--- cpukit/score/cpu/sparc/ChangeLog	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ cpukit/score/cpu/sparc/ChangeLog	(revision 8bdec9c378d2635656bec4c85080de6f27e96e15)
@@ -1,2 +1,8 @@
+2004-04-06	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* configure.ac: Remove (Merged into$(top_srcdir)/configure.ac).
+	* Makefile.am: Don't include multilib.am.
+	Reflect merging configure.ac into $(top_srcdir)/configure.ac.
+
 2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
 
Index: cpukit/score/cpu/sparc/Makefile.am
===================================================================
--- cpukit/score/cpu/sparc/Makefile.am	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ cpukit/score/cpu/sparc/Makefile.am	(revision 8bdec9c378d2635656bec4c85080de6f27e96e15)
@@ -3,8 +3,6 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../automake/multilib.am
-include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/automake/compile.am
 
 include_rtemsdir = $(includedir)/rtems
@@ -59,3 +57,3 @@
 DISTCLEANFILES = $(PREINSTALL_DIRS)
 
-include $(top_srcdir)/../../../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: ukit/score/cpu/sparc/configure.ac
===================================================================
--- cpukit/score/cpu/sparc/configure.ac	(revision 411b0656f789a445328a3e006de4e2f38fe80830)
+++ 	(revision )
@@ -1,26 +1,0 @@
-## Process this file with autoconf to produce a configure script.
-## 
-## $Id$
-
-AC_PREREQ(2.59)
-AC_INIT([rtems-cpukit-score-cpu-sparc],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
-AC_CONFIG_SRCDIR([cpu_asm.S])
-RTEMS_TOP([../../../..])
-
-RTEMS_CANONICAL_TARGET_CPU
-
-AM_INIT_AUTOMAKE([no-define nostdinc foreign 1.8.1])
-AM_MAINTAINER_MODE
-
-RTEMS_ENV_RTEMSCPU
-
-RTEMS_PROG_CC_FOR_TARGET
-RTEMS_PROG_CCAS
-RTEMS_CANONICALIZE_TOOLS
-AC_PROG_RANLIB
-
-RTEMS_CHECK_NEWLIB
-
-# Explicitly list all Makefiles here
-AC_CONFIG_FILES([Makefile])
-AC_OUTPUT
